/*
* FONTS
*/
/*
* MEDIA QUERIES
*/
/*
* SPACING
*/
/*
* LAYOUT GRID
*/
.superhero-cta-container-bottom {
  position: relative;
  z-index: 3;
  cursor: pointer;
  box-sizing: content-box; }
  .superhero-cta-container-bottom .superhero-cta-fraction-zone-container {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 3; }
    @media only screen and (max-width: 767px) {
      .superhero-cta-container-bottom .superhero-cta-fraction-zone-container {
        position: relative; } }
    .superhero-cta-container-bottom .superhero-cta-fraction-zone-container .cta-fraction {
      border-right: 3px solid #fff; }
      .superhero-cta-container-bottom .superhero-cta-fraction-zone-container .cta-fraction:last-child {
        border-right: none; }
    .superhero-cta-container-bottom .superhero-cta-fraction-zone-container .superhero-cta-button {
      text-align: center;
      display: -webkit-flex;
      display: flex;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-align-items: center;
      align-items: center;
      min-height: 60px; }
      @media only screen and (min-width: 768px) and (max-width: 979px) {
        .superhero-cta-container-bottom .superhero-cta-fraction-zone-container .superhero-cta-button {
          min-height: 40px; } }
      .superhero-cta-container-bottom .superhero-cta-fraction-zone-container .superhero-cta-button .cta-link {
        padding: 10px;
        color: #fff; }
